-------------------------------------------------------------------------------
-- English localization
-------------------------------------------------------------------------------


ActPadHelp = {};
ActPadHelp[1] = [[
Provides a reconfigured hotbutton set in a 16
button configuration on 4 rows of 5 keys
intented to be around the esdf movement keys. 
It also gives bindings for the 4 extra hot keys
on the Pad.
           
In practice you should setup movement on ESDF
then bind action button keys 1-16 to the keys
around (example on next page).

You'll find Action Button 13-16 down in the
ActonPad section of keybindings.

Also Provides:
  Pad of 24 for the remaining
  buttons not being used by paging.

  Toggles  for the MainBar show hide.
  (hidden by default).

  Configuration support for form/aura
  switching to switch to a specific pad.
]];

ActPadHelp[2] = [[
 ESDF. (ie:
   Action Button 1 -> 1
   Action Button 2 -> 2
   Action Button 3 -> 3
   Action Button 4 -> 4
   Action Button 5 -> 5
   Action Button 6 -> Q
   Action Button 7 -> W
   Action Button 8 -> R
   Action Button 9 -> T
   Action Button 10 -> A
   Action Button 11 -> G
   Action Button 12 -> Z
   Action Button 13 -> X
   Action Button 14 -> C
   Action Button 15 -> V
   Action Button 16 -> B

If you want to hokey forms I suggest
using SwitchF. Using ALT+<DESIREDKEY>
to not conflict with the pad settings.
]];

ActPadHelp[3] = [[
As a personnal preference I rebound
Action Page Hokeys to the ALT+X variant
vs SHIFT+X

You can also toggle single pads to be
visible even if you are not showing
that pad currently.

You can now set pads to toggle on with
key alt,ctl,shift keys or combos. The
first pad to be found with a key combo
will be the one chosen. This functionality
only works if the pad is visible.
]];

-------------------------------------------------------------------------------
--User Interface Strings
-------------------------------------------------------------------------------

if ( GetLocale() == "deDE_DISABLED" ) then
-------------------------------------------------------------------------------
-- German localization
-------------------------------------------------------------------------------

elseif ( GetLocale() == "frFR_DISABLED" ) then
-------------------------------------------------------------------------------
-- French localization
-------------------------------------------------------------------------------

end
